Product comparison · 2 network switches

Allied Telesis AT-FS980M/9PS network switch Managed L3 Fast Ethernet (10/100) Power over Ethernet (PoE) Grey vs TP-Link T1500-28TC network switch Managed L2 Fast Ethernet (10/100) Black

Add a product
  • 47specifications compared
  • 24differ
  • 23identical
  • 41known for one product only

Key differences

  • Switch layer
    • AT-FS980M/9PS network switch Managed L3 Fast Ethernet (10/100) Power over Ethernet (PoE) Grey:L3
    • T1500-28TC network switch Managed L2 Fast Ethernet (10/100) Black:L2
  • Basic switching RJ-45 Ethernet ports quantity
    • AT-FS980M/9PS network switch Managed L3 Fast Ethernet (10/100) Power over Ethernet (PoE) Grey:8
    • T1500-28TC network switch Managed L2 Fast Ethernet (10/100) Black:24
  • Gigabit Ethernet (copper) ports quantity
    • AT-FS980M/9PS network switch Managed L3 Fast Ethernet (10/100) Power over Ethernet (PoE) Grey:1
    • T1500-28TC network switch Managed L2 Fast Ethernet (10/100) Black:4
  • MAC address table
    • AT-FS980M/9PS network switch Managed L3 Fast Ethernet (10/100) Power over Ethernet (PoE) Grey:16000 entries
    • T1500-28TC network switch Managed L2 Fast Ethernet (10/100) Black:8000 entries
  • Switching capacity
    • AT-FS980M/9PS network switch Managed L3 Fast Ethernet (10/100) Power over Ethernet (PoE) Grey:3.6 Gbit/s
    • T1500-28TC network switch Managed L2 Fast Ethernet (10/100) Black:12.8 Gbit/s
  • Number of queues
    • AT-FS980M/9PS network switch Managed L3 Fast Ethernet (10/100) Power over Ethernet (PoE) Grey:8
    • T1500-28TC network switch Managed L2 Fast Ethernet (10/100) Black:4
  • Jumbo frames
    • AT-FS980M/9PS network switch Managed L3 Fast Ethernet (10/100) Power over Ethernet (PoE) Grey:10000
    • T1500-28TC network switch Managed L2 Fast Ethernet (10/100) Black:9216
  • DHCP features
    • AT-FS980M/9PS network switch Managed L3 Fast Ethernet (10/100) Power over Ethernet (PoE) Grey:DHCP client
    • T1500-28TC network switch Managed L2 Fast Ethernet (10/100) Black:DHCP snooping

Side by side

Differences highlightedShow differences only (off)
Comparison of AT-FS980M/9PS, T1500-28TC
88 specifications
Management features2 differ
Switch typeManagedManaged
Switch layerDiffersL3L2
Quality of Service (QoS) supportYesYes
Web-based managementYesYes
ARP inspectionKnown for oneUnknown — not stated by the sourceYes
System event logKnown for oneUnknown — not stated by the sourceYes
MIB supportDiffersYesRFC2925, RFC2618, RFC2620, RFC2021, RFC2819, RFC2674, RFC1213, RFC2233, RFC1643, RFC1493
Ports & interfaces2 differ
Basic switching RJ-45 Ethernet ports quantityDiffers824
Basic switching RJ-45 Ethernet ports typeFast Ethernet (10/100)Fast Ethernet (10/100)
Gigabit Ethernet (copper) ports quantityDiffers14
Installed SFP modules quantity00
Installed SFP+ modules quantity00
SFP module slots quantityKnown for oneUnknown — not stated by the source2
Fast Ethernet (copper) ports quantityKnown for one8Unknown — not stated by the source
Combo SFP ports quantityKnown for one1Unknown — not stated by the source
Console portKnown for oneRJ-45Unknown — not stated by the source
Network3 differ
Networking standardsDiffersIEEE 802.2, IEEE 802.3, IEEE 802.3ab, IEEE 802.3af, IEEE 802.3at, IEEE 802.3x, IEEE 802.3zIEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3i, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
10G supportNoNo
Copper ethernet cabling technologyDiffers10BASE-T, 100BASE-TX, 1000BASE-TX10BASE-T, 100BASE-TX
Port mirroringYesYes
Full duplexYesYes
Auto MDI/MDI-XKnown for oneUnknown — not stated by the sourceYes
Auto-negotiationKnown for oneUnknown — not stated by the sourceYes
Broadcast storm controlKnown for oneUnknown — not stated by the sourceYes
Flow control supportYesYes
Link aggregationYesYes
Rate limitingKnown for oneUnknown — not stated by the sourceYes
Spanning tree protocolYesYes
VLAN supportYesYes
Virtual LAN featuresDiffersPort-based VLAN, Private VLANVoice VLAN, Tagged VLAN
Number of VLANsKnown for oneUnknown — not stated by the source512
IP routingKnown for oneYesUnknown — not stated by the source
Optical fiberidentical
Fiber ethernet cabling technologyKnown for oneUnknown — not stated by the source100BASE-FX, 1000BASE-X
Data transmission4 differ
MAC address tableDiffers16000 entries8000 entries
Switching capacityDiffers3.6 Gbit/s12.8 Gbit/s
Forwarding rateKnown for oneUnknown — not stated by the source9.5 Mpps
Number of queuesDiffers84
Jumbo frames supportYesYes
Jumbo framesDiffers100009216
ThroughputKnown for one2.68 MppsUnknown — not stated by the source
Security3 differ
DHCP featuresDiffersDHCP clientDHCP snooping
Access Control List (ACL)YesYes
IGMP snoopingYesYes
AuthenticationDiffersMAC-based authentication, Port-based authentication, Web-based authenticationGuest VLAN, MAC-based authentication, Port-based authentication
Authentication typeKnown for oneUnknown — not stated by the sourceRADIUS
BPDU filtering/protectionYesYes
DoS attack preventionKnown for oneUnknown — not stated by the sourceYes
IP-MAC-Port bindingKnown for oneUnknown — not stated by the sourceYes
Loop protectionYesYes
Queue scheduling algorithmsKnown for oneUnknown — not stated by the sourceSP, WRR+SP, Weighted Round Robin (WRR)
Security algorithmsDiffersSNMP, SSH, SSL/TLS802.1x RADIUS, SNMP, SNMPv3, SSH, SSH-2, SSL/TLS
Static port securityKnown for oneUnknown — not stated by the sourceYes
Multicast featuresidentical
Multicast supportYesYes
Design1 differ
Rack mountingKnown for oneUnknown — not stated by the sourceYes
Product colourDiffersGreyBlack
LED indicatorsKnown for oneYesUnknown — not stated by the source
Performanceidentical
Buffer sizeKnown for oneUnknown — not stated by the source512 KB
Compatible operating systemsKnown for oneUnknown — not stated by the sourceMicrosoft Windows 98SE, NT, 2000, XP, Vistam Windows 7/8, MAC OS, NetWare, UNIX, Linux
Firmware upgradeableKnown for oneUnknown — not stated by the sourceYes
Memory typeKnown for oneDDR2-SDRAMUnknown — not stated by the source
Internal memoryKnown for one512 MBUnknown — not stated by the source
Flash memoryKnown for one128 MBUnknown — not stated by the source
Noise levelKnown for one37 dBUnknown — not stated by the source
Power1 differ
AC input voltage100 - 240 V100 - 240 V
AC input frequency50 - 60 Hz50 - 60 Hz
Power consumption (max)Differs13 W229.73 W
Input currentKnown for one0.9 AUnknown — not stated by the source
Operational conditions4 differ
Operating temperature (T-T)Differs0 - 50 °C0 - 40 °C
Storage temperature (T-T)Differs-20 - 60 °C-40 - 70 °C
Operating relative humidity (H-H)Differs5 - 90%10 - 90%
Storage relative humidity (H-H)Differs5 - 95%5 - 90%
Operating altitudeKnown for one0 - 3048 mUnknown — not stated by the source
Heat dissipationKnown for one45 BTU/hUnknown — not stated by the source
Weight & dimensions3 differ
WidthDiffers210 mm440 mm
DepthDiffers275 mm180 mm
HeightDiffers42.5 mm44 mm
WeightKnown for one2.5 kgUnknown — not stated by the source
Packaging contentidentical
Cables includedACAC
User guideYesYes
ManualKnown for oneYesUnknown — not stated by the source
Packaging dataidentical
Resource CDKnown for oneUnknown — not stated by the sourceYes
Rubber feetKnown for oneUnknown — not stated by the sourceYes
Package weightKnown for one4.2 kgUnknown — not stated by the source
Certificates1 differ
CertificationDiffersCE, cULus, TUV, RoHSCE, FCC, RoHS
Power over Ethernet (PoE)identical
Power over Ethernet (PoE)Known for oneYesUnknown — not stated by the source
Power over Ethernet plus (PoE+) ports quantityKnown for one8Unknown — not stated by the source
Power over Ethernet (PoE) power per portKnown for one8 WUnknown — not stated by the source
Total Power over Ethernet (PoE) budgetKnown for one150 WUnknown — not stated by the source

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More network switch comparisons

All network switch comparisons